/*
.l-header .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li.nav-download > a:before, .l-header .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li.nav-contact > a:before {
  background: linear-gradient(96deg, #8B39DB 0%, #B53DAD 37.65%, #F44369 99.03%);
}

.c-box-contact .c-box-contact__inner .c-box-contact__area .c-box-contact__area-cnt .c-box-contact__area-btn:before {
  background: linear-gradient(96deg, #8B39DB 0%, #B53DAD 37.65%, #F44369 99.03%);
}
.c-box-contact .c-box-contact__inner .c-box-contact__area .c-box-contact__area-catch {
  background-image: linear-gradient(96deg, #8B39DB 0%, #B53DAD 37.65%, #F44369 99.03%);
}
*/
